glab(1)

NAME
glab-todo - Manage your to-do list.

SYNOPSIS
glab todo [flags]

DESCRIPTION
Your to-do list collects the items that need your attention, such as issues and merge requests where you were assigned, mentioned, or asked to review.

List pending items, then mark them as done individually or all at once.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    glab todo list
    glab todo done 123
    glab todo done --all

SEE ALSO
glab(1), glab-todo-done(1), glab-todo-list(1)